version: 0.25.17004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: FMMbPxXnZojSvgIvogeP5PoJLzAyfMFQ2VAiqWk4ffvTyn9fAHPz9KdY7rsR5qPue8o/olwxlagjPa68k5hxjA==
    size: 178910206
    blockMapSize: 188234
path: PrivacySafe-arm64.AppImage
sha512: FMMbPxXnZojSvgIvogeP5PoJLzAyfMFQ2VAiqWk4ffvTyn9fAHPz9KdY7rsR5qPue8o/olwxlagjPa68k5hxjA==
releaseDate: '2025-05-28T04:48:58.354Z'
